.select {
  position: relative;
}

.select__item {
  position: relative;
}

.select__title {
  cursor: pointer;
  color: #000;
  border-bottom: 1px solid #9e9e9e;
  border-radius: 0;
}

.select__title span {
  font-size: 15px;
  color: #fff;
  font-weight: 500;
}

.select__title input {
  padding: 0 10px;
  font-size: 17px;
}

.select__title input+.select__value {
  padding: 0px 10px;
}

.select__value {
  display: flex;
  font-size: 14px;
  height: 50px;
  padding: 0px;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
}

.select__value span img {
  width: 20px;
  height: 20px;
}

/* ARROW IN SELECT */
.select__value:before {
  content: "";
  display: inline-block;
  transition: all 0.3s ease 0s;
  width: 11px;
  height: 7px;
  background: url("../img/p-top.svg") center / 100% no-repeat;
}

.select__input {
  width: 100%;
  background-color: transparent;
  height: 100%;
  color: #000;
}

.select__options {
  color: #000;
  position: absolute;
  top: 50px;
  z-index: 1000;
  min-width: 100%;
  width: 100%;
  overflow: auto;
  max-height: 400px;
  left: 0;
  background-color: #fff;
  border-top: 0;
  border: 1px solid #d9d9d9;
  border-top: 0;
  font-size: 20px;
  padding: 10px 0px 5px 0px;
}

.select__option {
  cursor: pointer;
  padding: 20px 15px;
  margin: 0px 0px 0px 0px;
  font-size: 20px;
  color: rgb(99, 28, 168);
}

.callback {
  z-index: 10;
}

.callback input {
  color: #fff !important;
}

.select__option img {
  width: 20px;
  height: 20px;
}

@media (min-width: 992px) {
  .select__option:hover {
    background: #d9d9d9;
  }
}


.select._placeholder .select__value input:not([type=submit]).select__input,
.select._placeholder .select__value span {
  color: rgba(255, 255, 255, 0.5);
}

.select._active {
  z-index: 5;
}

/* ACTIVE ARROW IN SELECT */
.select._active .select__value:before {
  transform: rotate(-180deg);
}

.select._active .select__title {
  border-radius: 20px 20px 0 0;
  position: relative;
  z-index: 5;
}

.select._active .select__options {
  display: block;
}

.select._no-options .select__title {
  border-radius: 20px;
}

.select._no-options .select__options {
  padding: 0;
  background-color: transparent;
  border: 0;
}